@charset "UTF-8";
/* CSS Document */

/*-------------------------------------------
ブラウザリセット
-------------------------------------------*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}


/*-------------------------------------------
基本構造・ワイヤーフレーム
-------------------------------------------*/

body {
	text-align: center;
	font-size: 12px;
	color: #6D6F71;
	font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", HiraKakuGothicPro-W3, "ＭＳ Ｐゴシック", "MS P Gothic", "Osaka", sans-serif;
	line-height: 150%;
	background: #FFFFFF;
}

/*IE7*/
*:first-child+html body {
font-family: "メイリオ", "Meiryo", sans-serif;
}

/*IE6*/
*html body {
font-family: "メイリオ", "Meiryo", sans-serif;
}

#wrap {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
#header {
	text-align: right;
	margin-right: 10px;
	margin-bottom: 7px;
	margin-top: 20px;
}
#main_navi {
	width: 800px;
	background: #000000;
}
#content {
	width: 800px;
	background: url(../img/sub_col_grad.jpg) repeat-y left;
	float: left;
	padding-bottom: 50px;
	padding-top: 30px;
}
#main_col {
	float: right;
	width: 570px;
	padding-left: 30px;
}
#sub_col {
	width: 160px;
	float: left;
	padding-left: 20px;
	padding-right: 20px;
}
#footer {
	clear: both;
	width: 800px;
	border-top: 1px solid #231F20;
	padding-top: 5px;
	height: 70px;
}
#foot_navi {
	float: right;
}
address {
	float: left;
	font-size: 10px;
	margin-left: 20px;
	display: inline;
}


/*-------------------------------------------
メインナビゲーション
-------------------------------------------*/

#main_navi ul {
	width:600px;
	height:40px;
	background:url(../img/main_navi.gif) no-repeat;
	margin:0px 0px 0px 200px;
	padding: 0px;
}
#main_navi ul li {  
    display:inline;  
    list-style-type:none;  
}
#main_navi ul li a {
	height:40px;
	display:block;
	float:left;
	text-indent:-9980em;
	text-decoration:none;
	overflow:hidden;
}
#main_navi ul li.main_navi_01 a {  
 background:url(../img/main_navi.gif) no-repeat;
 width:88px; 
} 
#main_navi ul li.main_navi_02 a {  
 background:url(../img/main_navi.gif) no-repeat -88px 0px;
 width:136px; 
} 
#main_navi ul li.main_navi_03 a {  
 background:url(../img/main_navi.gif) no-repeat 0px -224px;
 width:158px; 
} 
#main_navi ul li.main_navi_04 a {  
 background:url(../img/main_navi.gif) no-repeat 0px -382px;
 width:117px; 
}
#main_navi ul li.main_navi_05 a {  
 background:url(../img/main_navi.gif) no-repeat 0px -499px;
 width:101px; 
}

/*ロールオーバー*/
#main_navi ul li.main_navi_01 a:hover {  
 background:url(../img/main_navi.gif) no-repeat 0px -40px;
 width:88px; 
} 
#main_navi ul li.main_navi_02 a:hover {  
 background:url(../img/main_navi.gif) no-repeat -88px -40px;
 width:136px; 
} 
#main_navi ul li.main_navi_03 a:hover {  
 background:url(../img/main_navi.gif) no-repeat -224px -40px;
 width:158px; 
} 
#main_navi ul li.main_navi_04 a:hover {  
 background:url(../img/main_navi.gif) no-repeat -382px -40px;
 width:117px; 
}
#main_navi ul li.main_navi_05 a:hover {  
 background:url(../img/main_navi.gif) no-repeat -499px -40px;
 width:101px; 
}


/*-------------------------------------------
サイドナビゲーション
-------------------------------------------*/

.side_navi {
	margin-bottom: 70px;
}
.side_navi li {
	margin-bottom: 25px;
	font-size: 13px;
}
.side_navi li a:link,.side_navi li a:visited {
	color: #6D6F71;
	text-decoration: none;
}
.side_navi li a:hover,.side_navi li a:active {
	color: #000000;
	text-decoration: none;
}


/*-------------------------------------------
フッタナビゲーション
-------------------------------------------*/

#foot_navi ul {
	width:181px;
	height:19px;
	background:url(../img/foot_navi.gif) no-repeat;
	margin:0px;
	padding: 0px;
}
#foot_navi ul li {  
    display:inline;  
    list-style-type:none;  
}
#foot_navi ul li a {
	height:19px;
	display:block;
	float:left;
	text-indent:-9980em;
	text-decoration:none;
	overflow:hidden;
}
#foot_navi ul li.foot_navi_01 a {  
 background:url(../img/foot_navi.gif) no-repeat;
 width:63px; 
} 
#foot_navi ul li.foot_navi_02 a {  
 background:url(../img/foot_navi.gif) no-repeat -63px 0px;
 width:45px; 
} 
#foot_navi ul li.foot_navi_03 a {  
 background:url(../img/foot_navi.gif) no-repeat 0px -108px;
 width:73px; 
} 

/*ロールオーバー*/
#foot_navi ul li.foot_navi_01 a:hover {  
 background:url(../img/foot_navi.gif) no-repeat 0px -19px;
 width:63px; 
} 
#foot_navi ul li.foot_navi_02 a:hover {  
 background:url(../img/foot_navi.gif) no-repeat -63px -19px;
 width:45px; 
} 
#foot_navi ul li.foot_navi_03 a:hover {  
 background:url(../img/foot_navi.gif) no-repeat -108px -19px;
 width:73px; 
} 


/*-------------------------------------------
コンテンツ部分
-------------------------------------------*/

/*ページタイトル（黒）*/
.page_title_01 {
	font-size: 24px;
	background: url(../img/title_icon.gif) no-repeat 10px top;
	padding-left: 50px;
	border-bottom: 1px solid #8C8B8B;
	text-decoration: none;
	padding-bottom: 12px;
	padding-top: 2px;
	margin-bottom: 20px;
}

/*ページタイトル（茶）*/
.page_title_02 {
	font-size: 24px;
	color: #961B1E;
	background: url(../img/title_icon.gif) no-repeat 10px top;
	padding-left: 50px;
	border-bottom: 1px solid #8C8B8B;
	text-decoration: none;
	padding-bottom: 12px;
	padding-top: 2px;
	margin-bottom: 20px;
}

.page_content {
	width: 570px;
	float: left;
}
.cont_left_unit {
	float: left;
	width: 272px;
}
.cont_right_unit {
	float: right;
	width: 272px;
}

.parts {
	margin-bottom: 20px;
}
.parts_pict {
	border: 1px solid #7C7A7A;
	margin-bottom: 10px;
}
.parts_title {
	font-size: 20px;
	color: #7F0E1A;
	font-weight: bold;
	margin-bottom: 10px;
}
.parts_txt {
}


/*-------------------------------------------
リンク設定
-------------------------------------------*/

a:link {
	color: #6D6F71;
	text-decoration: none;
}
a:hover,a:active {
	color: #0071BB;
	text-decoration: none;
}
a:visited {
	color: #663399;
	text-decoration: none;
}
